buffered_istream.hpp File Reference

This class is made to help reading istreams with a buffer. More...

`#include <iostream>`
`#include <claw/impl/buffered_istream.tpp>`

Go to the source code of this file.

## Classes

class | claw::buffered_istream< Stream >
| This class is made to help reading istreams with a buffer. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

This class is made to help reading istreams with a buffer.

Author
  Julien Jorge

Definition in file buffered_istream.hpp.